Bug 99428 - [PATCH] Case insensetive search in mc doesn't work
Summary: [PATCH] Case insensetive search in mc doesn't work
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-24 17:50 UTC by Stanislav Sedov
Modified: 2006-11-29 18:50 UTC (History)
1 user (show)

See Also:


Attachments
mc.diff (6.73 KB, patch)
2006-06-24 17:50 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-06-24 17:50:12 UTC
	Midnight commander ignores case sensetivity flag when
	performing search, thus case insensetive search doesn't
	work. This patch fixes this.

	The following files were added:
	files/patch-src-cmd.c
	files/patch-src-dir.c
	files/patch-src-ext.c
	files/patch-src-find.c
	files/patch-src-user.c
	files/patch-src-util.c
	files/patch-src-util.h

	Maintainier was CC'ed.
Comment 1 Edwin Groothuis freebsd_committer 2006-06-26 14:18:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer
Comment 2 Max Khon freebsd_committer 2006-11-29 18:49:38 UTC
State Changed
From-To: open->closed

The PR has been closed long time ago.